.qsContainer {position:relative}
.qsInput {z-index:9999;padding:10px;background:#fff;border:1px solid #c1c1c1;left:0;top:20px;display:none;position:absolute;width:221px}
.qsInput .qsInputform {padding:9px;border:1px solid #008F37;}
.qsInput .qsSubmit {border:1px solid #008F37;padding:8px 0;background-color:#008F37;color:#fff}

* {margin: 0;padding:0;}
html {height:100%; padding-top:1px;}
body {font-family:Verdana;font-size: 12px;background-color:#fff;text-align:center;color:#6b6b6b}
a {color:#979797;}
h1{color:#fff;font-size:13px;}
a:hover {textarticlelistImage-decoration:none;}
.rtl {direction: rtl; unicode-bidi: bidi-override;}
#brotkruemelnavigation a.last {color:#008F37}

#wrapper {width: 956px;margin:0 auto;text-align:left;}
#wrapper #top {height: 35px;padding:0 24px;background:url('../images/bg_top.png') bottom no-repeat;}
#wrapper #top #fontsize{float:left;width:50px;height:20px;padding:5px 0 2px 0;text-align:center;background-color:#008F37}
#wrapper #top #fontsize a {color:#fff;text-decoration:none;}
#wrapper #top #fontsize a:hover {text-decoration:undgerline;}

#wrapper #top #fontsize .f0{font-size:10px;}
#wrapper #top #fontsize .f1{font-size:14px;}
#wrapper #top #fontsize .f2{font-size:16px;}

#wrapper #top #servicenavigation {color:#8b8c8e;float:left;text-align: right;width:858px; padding-top: 8px;}
#wrapper #top #servicenavigation ul {list-style-type:none;}
#wrapper #top #servicenavigation ul li {display:inline;}
#wrapper #top #servicenavigation ul li a {color:#8b8c8e;text-transform:uppercase;text-decoration:none;position:relative}
#wrapper #top #servicenavigation ul li a:hover {color:#04993d;}
#wrapper #top #servicenavigation ul li a.active {color:#04993d;}
#wrapper #contentwrapper {padding: 0 24px 20px;background:url('../images/bg.png') -26px 0; }
#wrapper #contentwrapper a.logo {display:block;float:left;margin-left:8px;height:87px;width:395px;padding-top:10px; background:url('../images/logo_head_ferienland.gif') no-repeat -18px 9px;}
#wrapper #contentwrapper #banner {position:relative;}
#wrapper #contentwrapper #banner a.werbung {position:absolute;top:3px;right:395px;text-decoration:none;font-size:9px;}
#wrapper #contentwrapper #banner a.werbung:hover {color:#008F37;}
#wrapper #contentwrapper #banner {float:right;padding:18px 15px 0 0;}
#wrapper #contentwrapper #banner .item {width:236px;float:left;}
#wrapper #contentwrapper #banner .item.last {padding-left:10px;}
#wrapper #contentwrapper #banner .item a {float:left;display:block;width:237px;height:65px;}
#wrapper #contentwrapper #banner img {float:left;}
#wrapper #contentwrapper #head {width:908px;height:362px;position:relative;overflow:hidden;}
#wrapper #contentwrapper #head .mceEditor {}
#wrapper #contentwrapper #head .infobox a.white_link {color:#fff;}
#wrapper #contentwrapper #head #iconnavigation {position:absolute; top:97px; left:0; z-index:99;}
#wrapper #contentwrapper #head #iconnavigation ul {list-style-type:none;}
#wrapper #contentwrapper #head #iconnavigation ul li {padding: 0 0 4px 0;}
#wrapper #contentwrapper #head #iconnavigation ul li a {display:block;width:180px;height:50px;margin-left:-130px; background:url('../images/slider_head.gif') 0 0 no-repeat #008F37;}
#wrapper #contentwrapper #head #iconnavigation ul li a.elem316 {background-position:-7px 0;}
#wrapper #contentwrapper #head #iconnavigation ul li a.elem317 {background-position:-7px -55px;}
#wrapper #contentwrapper #head #iconnavigation ul li a.elem318 {background-position:-7px -107px;}
#wrapper #contentwrapper #head #iconnavigation ul li a.elem319 {background-position:-7px -160px;}
#wrapper #contentwrapper #head #iconnavigation ul li a.elem320 {background-position:-7px -215px;}

#wrapper #contentwrapper #brotkruemelnavigation {padding:20px 10px;}
#wrapper #contentwrapper #hauptnavigation {float:left;width:180px;}
#wrapper #contentwrapper #hauptnavigation ul {list-style-type:none;}

#wrapper #contentwrapper #hauptnavigation ul li {background-color:#008F37;}
#wrapper #contentwrapper #hauptnavigation ul li a.navmainStandardLevel_1{display:block;margin:0 0 2px 0;padding:10px;font-size:13px;color:#fff;text-decoration:none;}
#wrapper #contentwrapper #hauptnavigation ul li a.navmainStandardLevel_1:hover {background-color:#69b92e}
#wrapper #contentwrapper #hauptnavigation ul li a.navmainStandardLevel_2{display:block;background:url('../images/navi_square.gif') no-repeat;background-color:#f1f1f1;background-position: 10px 7px;margin:2px 0;padding:5px 5px 5px 30px;text-decoration:none;font-size:11px;}
#wrapper #contentwrapper #hauptnavigation ul li a.navmainStandardLevel_3{display:block; background:#aaa000;}
#wrapper #contentwrapper #hauptnavigation ul li a.navmainStandardLevel_2:hover{color:#000;background-color:#f1f1f1;}

#wrapper #contentwrapper #hauptnavigation ul li a.active{background-color:#69b92e}
#wrapper #contentwrapper #hauptnavigation ul li a.navmainStandardLevel_2.active{color:#000;background:url('../images/navi_square.gif') no-repeat;background-color:#f1f1f1;background-position: 10px -33px;}

#wrapper #contentwrapper #hauptnavigation #kontaktinfo {padding:10px; color:#6b6b6b;font-size:11px;}
#wrapper #contentwrapper #hauptnavigation #kontaktinfo .left{float:left;}
#wrapper #contentwrapper #hauptnavigation #kontaktinfo p{padding:5px 5px 5px 0;}

#wrapper #contentwrapper #text {margin:0 15px;float:left;width:518px; float:left;}
#wrapper #contentwrapper #text a {text-decoration:none;color:#008F37}
#wrapper #contentwrapper #text a:hover {text-decoration:underline;}
#wrapper #contentwrapper #text h1.headline {padding:10px 130px 10px 15px;background-color:#008f37;position:relative;margin-bottom:2px;}
#wrapper #contentwrapper #text h1 a.overview {position:absolute;color:#fff;padding:10px;display:block;border-left:1px solid #fff;top:50%;margin-top:-18px;right:0;}
#wrapper #contentwrapper #text .textfield {padding:12px;margin:2px 0 0 0;background-color:#f1f1f1; float:left; width:494px;}
#wrapper #contentwrapper #text .textfield p {margin: 0 0 1.5em 0;line-height:160%;}
#wrapper #contentwrapper #text .textfield h1 {font-weight:normal;color:#000;}
#wrapper #contentwrapper #text .textfield ul {list-style-type:disc;padding:0 0 15px 13px;}
#wrapper #contentwrapper #text .textfield ul li {padding-top:5px;}
#wrapper #contentwrapper #text .textfield ul li a{padding:4px;text-decoration:none;}
#wrapper #contentwrapper #text .textfield ul li a:hover{color:#008f37;}

#wrapper #contentwrapper #text .suchausgabe  p.message {text-decoration:none; font-size:12px; display:block; background-color:#008f37; color:#fff; font-weight:bold; padding:5px; margin: 10px 0 0 0; border-bottom: 2px solid #fff;}
#wrapper #contentwrapper #text .suchausgabe .searchResultItem h2 a{text-decoration:none; font-size:13px; display:block; color:#6D6E70; font-weight:bold; padding:5px;}
#wrapper #contentwrapper #text .suchausgabe .searchResultItem .searchResultContent {float:left;width:100%;display:block;line-height:160%;} 
#wrapper #contentwrapper #text .suchausgabe .searchResultItem .searchResultContent p {padding:2px 5px 5px 5px;} 
#wrapper #contentwrapper #text .suchausgabe .searchResultItem a.more {color:#008F37;}
#wrapper #contentwrapper #text .suchausgabe  p.result {text-decoration:none; font-size:12px; display:block; background-color:#008f37; color:#fff; font-weight:bold; padding:5px; margin: 10px 0 0 0; border-bottom: 2px solid #fff;}
#wrapper #contentwrapper #text .suchausgabe  p.result a {color:#fff;}

#wrapper #contentwrapper #werbung .werbungbox a {display:inline-block;margin-bottom:15px;}
#wrapper #contentwrapper #werbung .werbungbox a.werbung {font-size:9px;text-decoration:none;margin-bottom:5px;}
#wrapper #contentwrapper #werbung .werbungbox a.werbung:hover {color:#008F37;}

#wrapper #contentwrapper #text #wetterWidget {padding:12px;background-color:#F1F1F1;}
#wrapper #contentwrapper #text #wetterWidget a {color:#fff;}
#wrapper #contentwrapper #text #wetterWidget a#ww_4dd2493623c0d_link2 {background-color:#fff;color:#008F37;}
#wrapper #contentwrapper #text #wetterWidget input {padding:7px;}
#wrapper #contentwrapper #text #wetterWidget input#ww_4dd22ad835506_searchbutton.hover {background-color:#69B92E;}

#wrapper #contentwrapper #text #db-widget {background-color:#F1F1F1;padding:12px;}
#wrapper #contentwrapper #text #db-widget a.logo {width:180px;height:47px;margin-bottom:1em;display:block;float:right;padding:5px;background:url("../images/deutsche_bahn_logo.png") no-repeat scroll center center transparent;}
#wrapper #contentwrapper #text #db-widget a.logo:hover {background:url("../images/deutsche_bahn_logo.png") no-repeat scroll center center #ffffff;}
#wrapper #contentwrapper #text #db-widget input {width:180px;padding:7px;background-color:#fff;border:1px solid #008F37;color:#6B6B6B;margin-bottom:10px;}
#wrapper #contentwrapper #text #db-widget input.hover {color:#008F37;}
#wrapper #contentwrapper #text #db-widget input.submit {width:315px;margin:1em 0 0 80px;background-color:#008F37;color:#ffffff;cursor:pointer;}
#wrapper #contentwrapper #text #db-widget input.submit.hover {background-color:#69b92e;color:#fff;}
#wrapper #contentwrapper #text #db-widget label {cursor:pointer;display:inline-block;padding:7px 15px 7px 0;width:65px;float:left;}

#wrapper #contentwrapper #text .articlelistItem {margin:3px 0;background-color:#f1f1f1;padding:10px;}

#wrapper #contentwrapper #text .articlelistItem a.articlelistHeadline {color:#008F37;text-decoration:none;display: block;font-size: 15px;margin-bottom: 10px;}
#wrapper #contentwrapper #text .articlelistItem a.articlelistHeadline:hover {color:#000;}
#wrapper #contentwrapper #text .articlelistItem a.articlelistImage {margin-right:15px;border:1px solid #c1c1c1;float:left;overflow:hidden;width:200px;height:150px;}
#wrapper #contentwrapper #text .articlelistItem a.articlelistImage img {border:0;}
#wrapper #contentwrapper #text .articlelistItem .articlelistContent {float:left;}
#wrapper #contentwrapper #text .articlelistItem .articlelistContent p {color:#6b6b6b;float:left;width:275px;}
#wrapper #contentwrapper #text .articlelistItem .articlelistContent ul {margin:5px 0;color: #008F37;list-style: square inside none;}
#wrapper #contentwrapper #text .articlelistItem .articlelistContent ul li {}
#wrapper #contentwrapper #text .articlelistItem a.articlelistMore {display:inline-block;color:#008F37;text-decoration:none;padding-left: 10px;}
#wrapper #contentwrapper #text .articlelistItem a.articlelistMore:hover {text-decoration:underline}
#wrapper #contentwrapper #text .articlelistNavigation {}
#wrapper #contentwrapper #text .articlelistNavigation a {color:#008f37;}
#wrapper #contentwrapper #text .articlelistNavigation .articlelistBack {color:#c1c1c1;float:left; padding:14px 0;}
#wrapper #contentwrapper #text .articlelistNavigation .articlelistNext {color:#c1c1c1;float:right; padding:14px 0;}

#wrapper #contentwrapper #right {float:left;width:180px;}

#wrapper #contentwrapper #suche {padding-bottom:17px;height:36px;}
#wrapper #contentwrapper #suche .input {width:93px;padding:9px;height:16px;border:1px solid #008f37;background-color:#fff;float:left;color:#6b6b6b;}
#wrapper #contentwrapper #suche .submit {display:block;text-decoration:none;width:50px;height:34px;border:1px solid #008f37;background-color:#008f37;float:left;color:#fff;}
#wrapper #contentwrapper #suche .submit input{cursor:pointer;color:#fff;padding:0;margin:0;height:30px;width:50px;background-color:transparent;border:0;}

#wrapper #contentwrapper #werbung div.imagebox {overflow:hidden;border:1px solid #c1c1c1;width:163px;margin:15px 0;}
#wrapper #contentwrapper #werbung div.imagebox a, #wrapper #contentwrapper #werbung div.imagebox a img {border:0;}

#wrapper #slider {position:relative;list-style-type:none;}
#wrapper #slider li {position:absolute;top:0px;left:0;}

#wrapper #contentwrapper #text .sitemap {margin:0 0 0 0;list-style-type:none;}
#wrapper #contentwrapper #text .sitemap ul li { margin-bottom: 0; list-style-type: none;}
#wrapper #contentwrapper #text .sitemap a { text-decoration:none; display:block; color:white; background:#F1F1F1; padding: 5px; }
#wrapper #contentwrapper #text .sitemap .sitemapStandardLevel_1 a {display:block; color:#57585C; font-size: 120%; padding:10px 5px 10px 15px; margin-top: 8px;}
#wrapper #contentwrapper #text .sitemap .sitemapStandardLevel_2 a {display:block; padding:5px 5px 5px 30px; background-color:#F1F1F1; margin: 2px 0 0; color:#57585C; background:url("../images/navi_square.gif") no-repeat scroll 15px 7px #F1F1F1;}
#wrapper #contentwrapper #text .sitemap .sitemapStandardLevel_2 a:hover {background:url("../images/navi_square.gif") no-repeat scroll 15px -33px #F1F1F1;}
#wrapper #contentwrapper #text .sitemap .sitemapStandardLevel_3 a {display:block; padding:5px 5px 5px 50px; background-color:#F1F1F1; margin: 2px 0 0; color:#57585C;}
#wrapper #contentwrapper #text .sitemap .sitemapStandardLevel_4 a {display:block; padding:5px 5px 5px 70px; background-color:#F1F1F1; margin: 2px 0 0; color:#57585C;}
#wrapper #contentwrapper #text .sitemap .sitemapStandardLevel_1 a:hover, #wrapper #contentwrapper #text .sitemap .sitemapStandardLevel_2 a:hover, #wrapper #contentwrapper #text .sitemap .sitemapStandardLevel_3 a:hover, #wrapper #contentwrapper #text .sitemap .sitemapStandardLevel_4 a:hover {text-decoration:none;color:#008F37;}

#wrapper #contentwrapper #head .infobox table {padding:0 15px;font-size:11px;color:#fff;}
#wrapper #contentwrapper #head .infobox table.mceLayout {top:0;right:0;padding:0;font-size:inherit;color:#000;}
#wrapper #contentwrapper #head .infobox {position:absolute;z-index: 99;right:0; top:97px;width:180px; height:266px; background-color:#008f37;color:#ffffff;}
#wrapper #contentwrapper #head .infobox #touristeninfo{font-size:11px;padding:10px;position:absolute;bottom:0;}
#wrapper #contentwrapper #head .infobox #touristeninfo1 {padding:10px;}
#wrapper #contentwrapper #head .infobox #touristeninfo1 p {padding-bottom:1em;}
#wrapper #contentwrapper #head .infobox #touristeninfo1 p a {color:#fff;}
#wrapper #contentwrapper #head .infobox #touristeninfo1 p a img {border:0; }
#wrapper #contentwrapper #head .infobox #touristeninfo1 img {padding:3px 0 1px 0;}
#wrapper #contentwrapper #head .infobox #touristeninfo1 div.title p {padding-bottom:0;}
#wrapper #contentwrapper #head .infobox #touristeninfo .left{float:left;}
#wrapper #contentwrapper #head .infobox #touristeninfo p {padding:5px 5px 5px 0;font-weight:bold;}
#wrapper #contentwrapper #bereiche{margin-top:20px;}
#wrapper #contentwrapper #bereiche ul li {display:inline;float:left;padding-left:2px;}
#wrapper #contentwrapper #bereiche ul li a{color:#ffffff;display:block; width:180px; height:180px; background:#ff0000;position:relative;text-decoration:none;}
#wrapper #contentwrapper #bereiche ul li a:hover{text-decoration:underline;}
#wrapper #contentwrapper #bereiche ul li a.bereichA{background:url('../images/bereichA.jpg');}
#wrapper #contentwrapper #bereiche ul li a.bereichB{background:url('../images/bereichB.jpg');}
#wrapper #contentwrapper #bereiche ul li a.bereichC{background:url('../images/bereichC.jpg');}
#wrapper #contentwrapper #bereiche ul li a.bereichD{background:url('../images/bereichD.jpg');}
#wrapper #contentwrapper #bereiche ul li a.bereichE{background:url('../images/bereichE.jpg');}
#wrapper #contentwrapper #bereiche ul li a span.bereichheadline{cursor:pointer;color:#fff;background-color:#008F37;display:block;line-height:20px;width:100%;position:absolute;bottom:0;text-align:center;padding:5px 0;}
#wrapper #contentwrapper #bereiche ul li a:hover span.bereichheadline{background-color:#69B92E;}
#wrapper #contentwrapper #bereiche ul li a span.large{font-size:120%;}
#wrapper #contentwrapper #bereiche ul li.first{padding-left:0px;}
#wrapper #footerwrap #footer{height:35px;}
#wrapper #footerwrap #footer #ilikebutton{float:left;width:350px;padding:5px 0 0 10px;}
#wrapper #footerwrap #footer #sozialenetze{float:left;width:290px;margin-left:10px;}
#wrapper #footerwrap #footer #sozialenetze a{margin:0 15px 0 0;display:block;float:left;background:url('../images/logo_social.gif');}
#wrapper #footerwrap #footer #sozialenetze a.facebook{width:98px;height:45px;background-position:-8px 120px;}
#wrapper #footerwrap #footer #sozialenetze a.twitter{width:100px;height:45px;background-position:-8px 258px;}
#wrapper #footerwrap #footer #sozialenetze a.youtube{width:75px;height:45px;background-position:-10px 187px;}
#wrapper #footerwrap #footer #sozialenetze a.flickr{width:70px;height:45px;background-position:-10px 58px;}

#wrapper #footerwrap #footer #sozialenetze a.facebook:hover{background-position:154px 120px;}
#wrapper #footerwrap #footer #sozialenetze a.twitter:hover{background-position:154px -9px;}
#wrapper #footerwrap #footer #sozialenetze a.youtube:hover{background-position:152px 187px;}
#wrapper #footerwrap #footer #sozialenetze a.flickr:hover{background-position:152px 58px;}

#wrapper #footerwrap #footer .bergischeswanderlandimg{height:45px;}
#wrapper #footerwrap #footer .bergischeswanderland{float:right;height:45px;margin-right:10px;}
#wrapper #footerwrap #footer .i-markeimg {height:38px;}
#wrapper #footerwrap #footer .i-marke{float:right;height:38px;margin-right:20px;}
#wrapper #footerwrap #footer .livinglemon{float:right;background:url('../images/logo_livinglemon.gif');width:255px;height:45px;margin:10px 0;}
#wrapper #footerwrap {padding:10px 24px;background: url("../images/bg.png") repeat scroll -26px 0 transparent;}
#wrapper #footerwrap p{margin: 10px 0;font-weight:bold;color:#6d6e70;}
#wrapper #footerwrap .seobox{padding: 10px;float:left;color:#6d6e70; display:block; width:170px; background:#ffffff;margin-left:2px;}

.clear{width:1px;height:0px;clear:both;font-size:0;line-height:0;min-height:0;padding:0;margin:0;}
.green{color: #008f37;}
#wrapper #contentwrapper #content #text tr.zeile_grau {background:#fbfbfb;}

.small {font-size:80%}
.default {font-size:100%;}
.large {font-size:130%;}

.kf_feld {float:left;padding:14px 0 0 0;width:100px}
.kf_feld1 {float:left;padding:14px 0 0 0;width:150px;}
.kf_input {float:left;padding:10px;}
.kf_input .submit {background-color:#04993d;border:1px solid #04993d;padding:5px;width:300px;cursor:pointer;color:#fff;}
.kf_input .submit:hover {background-color:#00a43f;color:#fff;}
.kf_input input,
.kf_input textarea {border:1px solid #04993d;padding:5px;width:300px;font-family:Trebuchet MS, Arial, Verdana, Helvetica, sans-serif;font-size:14px;}

.rtl {direction: rtl; unicode-bidi: bidi-override;}
#touristeninfo span.left a {color:#fff;}

#wrapper #contentwrapper #text #hginhalt {padding:12px;margin:2px 0 0 0;background-color:#ededef; float:left; width:518px;}
#wrapper #contentwrapper #text #hginhalt #content #textBox {float:left; width:420px; float:left;border:1px solid #04993d;padding:5px; display:block; margin:5px 0 15px 0;}
#wrapper #contentwrapper #text #hginhalt #content input {width:431px; border:1px solid #04993d;padding:5px;width:300px;font-family:Trebuchet MS, Arial, Verdana, Helvetica, sans-serif;font-size:14px;}
#wrapper #contentwrapper #text #hginhalt #content input#empfaengerName {}
#wrapper #contentwrapper #text #hginhalt #content input#empfaengerMail {}
#wrapper #contentwrapper #text #hginhalt #content input#absenderName {}
#wrapper #contentwrapper #text #hginhalt #content input#absenderMail {}
#wrapper #contentwrapper #text #hginhalt .gallery {padding:0 0 10px 0;}
#wrapper #contentwrapper #text #hginhalt #content input#submit {margin: 15px 0; background-color:#fff;border:1px solid #04993d;padding:5px;width:518px;cursor:pointer;color:#000;}
#wrapper #contentwrapper #text #hginhalt #content input#submit:hover {background-color:#04993d;border:1px solid #fff;color:#fff;}
#wrapper #contentwrapper #text #hginhalt #content #code {float:left;}
#wrapper #contentwrapper #text #hginhalt #content #captchaimage img {padding:5px 5px 0 37px; float:left;}
#wrapper #contentwrapper #text #hginhalt #content input#captcha {width:200px; float:right;}
#wrapper #contentwrapper #text #hginhalt #textArea {padding:15px 0 0 0;}

#wrapper #footerbottom,
#wrapper #contentbottom {padding:0 25px;height:15px;background: url("../images/bg_bottom.png") no-repeat scroll center 0 transparent;}
#wrapper #footerhead {background: url("../images/bg_top.png") no-repeat scroll center bottom transparent;height: 15px;}

.events {line-height:15px;padding: 5px;-moz-border-radius:5px}
.events span.date {padding: 5px;float:left;}
.events span.link {padding: 5px;float:left;width:300px;}
.monthhead {padding:10px;background:#ddd;}

span img {border:0;}


#information {padding: 0 15px 0 0;}

#head .infobox #touristeninfo1 #m9 {position: absolute; right: 7px; bottom:0;}
html body div#wrapper div#contentwrapper div#head div.infobox div#touristeninfo1 a#m9.CMS_HTML_10_EDIT {position: absolute; right: 7px; bottom:0;}

.oleft {display:inline-block;width:50px;font-weight:bold;}

/* source-sans-pro-regular - latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 400;
  src: local(''),
       url('upload/layout/source-sans-pro-v21-latin-regular.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('upload/layout/source-sans-pro-v21-latin-regular.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* source-sans-pro-600 - latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 600;
  src: local(''),
       url('upload/layout/source-sans-pro-v21-latin-600.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('upload/layout/source-sans-pro-v21-latin-600.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* source-sans-pro-700 - latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 700;
  src: local(''),
       url('upload/layout/source-sans-pro-v21-latin-700.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('upload/layout/source-sans-pro-v21-latin-700.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}